| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Attributes | List of all members
Digikam::GeoIfaceCluster Class Reference

## Public Types
typedef QList< GeoIfaceCluster > | List
enum | PixmapType { PixmapMarker , PixmapCircle , PixmapImage }

## Public Attributes
GeoCoordinates | coordinates
GeoGroupState | groupState
int | markerCount
int | markerSelectedCount
QPoint | pixelPos
QPoint | pixmapOffset
| anchor point of the image, measured from bottom-left
QSize | pixmapSize
enum Digikam::GeoIfaceCluster::PixmapType | pixmapType
QMap< int, QVariant > | representativeMarkers
QList< TileIndex > | tileIndicesList